a:hover,
a:focus {
    text-decoration: none !important;
}

table tr td {
    padding-left: 18px !important;
}

table tr td:first-child { 
    padding-left: 38px !important;
}

.datatable-edit-icon {
    font-size: 11px !important;
    padding: 2px 6px !important;
}

.dataTables_filter {
    margin-bottom: 20px !important;
}

.dataTables_info {
    padding-top: 1.9em !important;
}
.dataTables_paginate {
    padding-top: 1.4em !important;
}